@charset "utf-8";
*{
margin:0px;
padding:0px;
}
body{
font-family:"メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
letter-spacing:0.2em;
background-image:url(../images/3.jpg);
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
margin:0px;
padding:0px;
font-size:11px;
}
ul{
list-style-type:none;
}
img{
border:none;
}
input,textarea,select{
font-size:1em;
}
form{
margin:0px;
}
table{
border-collapse:collapse;
font-size:100%;
border-spacing:0;
}
.clearfix:after{
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix{
overflow:hidden;
}
.mT20{
margin-top:20px;
}
#wrap{
width:940px;
margin:10px auto;
margin-right:auto;
margin-left:auto;
background-color:#FFF;
padding:10px;
-webkit-border-radius:14;
-moz-border-radius:14;
border-radius:14px;
-webkit-box-shadow:1px 1px 3px #666666;
-moz-box-shadow:1px 1px 3px #666666;
box-shadow:1px 1px 3px #666666;
}
.head{
padding:15px 15px 45px 15px;
background-color:#036;
background-image:url(../images/069.jpg);
}
.siteTitle a{
color:#333;
text-decoration:none;
font-size:30px;
}
#GNav{
position:absolute;
top:80px;
width:900px;
float:right;
margin-top:10px;
padding-top:5px;
padding-right:5px;
}
.GNavList li{
display:inline;
margin-right:5px;
margin-left:5px;
background:url(../images/ico_arrow4right.gif) no-repeat center left;
padding-left:15px;
}
.GNavList{
text-align:right;
}
.GNavList li a{
color:#333;
}
.GNavList li a:hover{
color:#F00;
}
.Mv{
margin-top:10px;
}
.Mv img{
width:940px;
}
.mB20{
margin-bottom:20px;
}
#Nav{
float:left;
width:200px;
}
#MainContents{
float:left;
width:480px;
padding-right:20px;
padding-bottom:15px;
padding-left:20px;
margin-left:10px;
}
#SubContents{
float:right;
width:200px;
}
#footer{
clear:both;
background-color:#036;
background-image:url(../images/07bg_30.gif);
color:#FFF;
}
.foot{
padding:15px;
}
.FNav{
text-align:center;
margin-bottom:25px;
}
.FNav li{
display:inline;
margin-right:5px;
margin-left:5px;
white-space:nowrap;
background:url(../images/ico_arrow4right.gif) no-repeat center left;
padding-left:15px;
}
.FNav li a{
color:#000;
}
.FNav li a:hover{
color:#F00;
}
.copy{
color:#333;
text-align:center;
}
.cap02{
background-color:#CCC;
background-image:url(../images/a20.gif);
font-size:14px;
line-height:23px;
padding:5px;
box-shadow:0px 1px 2px #CCCCCC;
border-radius:5px;
}
.cap01{
border-left:8px solid #C63;
padding:5px;
background:#eee;
font-size:14px;
}
.text01{
line-height:23px;
letter-spacing:0.2em;
padding:15px;
}
.link01{
padding:10px;
}
.link01 li{
background-image:url(../images/ico_flag2d_1.gif);
background-repeat:no-repeat;
background-position:left center;
padding-left:20px;
margin-bottom:10px;
}
a{
color:#333;
}
a:hover{
color:#690;
}
.text03{
background-color:#FCFEE7;
padding:15px;
line-height:23px;
letter-spacing:0.2em;
border-right-width:1px;
border-bottom-width:1px;
border-right-style:solid;
border-bottom-style:solid;
border-right-color:#DDDCC2;
border-bottom-color:#DDDCC2;
}
.new{
padding-top:10px;
padding-bottom:10px;
font-size:10px;
}
.new dt{
background-color:#FFF;
border-top-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-left-width:7px;
border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;
border-top-color:#F0F0F0;
border-right-color:#F0F0F0;
border-bottom-color:#F0F0F0;
border-left-color:#D9D8BE;
color:#963;
padding-left:5px;
}
.new dd{
padding-top:10px;
padding-right:5px;
padding-bottom:10px;
padding-left:5px;
font-size:10px;
}
.Nav{
padding-top:5px;
padding-right:5px;
padding-bottom:5px;
padding-left:5px;
}
.Nav li{
margin-top:5px;
margin-bottom:5px;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#E7E6CC;
padding-top:5px;
padding-bottom:5px;
}
.Nav li a{
padding:5px;
display:block;
}
/*==wrapを読み込まない==*/
/*==color==*/
.colorBlue_bg{
color:#ffffff;
background-color:#093fad;
padding:1px 2px;
margin:1px;
}
.colorBlue{
color:#0066cc;
font-weight:bold;
}
.colorPink_bg{
color:#ffffff;
background-color:#ff6699;
padding:1px 2px;
margin:1px;
}
.colorRed_bg{
color:#ffffff;
background-color:#F8495A;
padding:1px 2px;
margin:1px;
}
.colorRed{
font-weight:bold;
color:#F8495A;
}
.colorGreen_bg{
color:#ffffff;
background-color:#779E17;
padding:1px 2px;
margin:1px;
}
.colorGreen{
font-weight:bold;
color:#779e17;
}
.colorOrange_bg{
color:#ffffff;
background-color:#F60;
padding:1px 2px;
margin:1px;
}
.colorOrange{
font-weight:bold;
color:#F60;
}
.colorYellow_bg{
color:#333333;
background-color:#FFFF66;
padding:1px 2px;
margin:1px;
}
.colorYellow{
font-weight:bold;
color:#A65318;
}
.colorLgreen{
font-weight:bold;
color:#6C0;
}
.colorPurple{
font-weight:bold;
color:#87145F;
}
.colorgray{
font-weight:bold;
color:#666;
}
.colorblack{
font-weight:bold;
color:#000;
}
.fontB{
font-weight:bold;
}
.Line{
text-decoration:none;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.imgR{
float:right;
margin-top:15px;
margin-bottom:10px;
margin-left:10px;
position:static;
}
.imgL{
float:left;
margin-top:15px;
margin-right:10px;
margin-bottom:10px;
position:static;
}
.imgboder{
border:#999 1px solid;
}
.new dd a{
color:#096;
}
.new dd a:hover{
color:#00CE8B;
}
#footer{
clear:both;
line-height:25px;
}
#footer a:hover{
}
#blogparts{
text-align:center;
margin:20px auto;
font-size:12px;
}
/*==dots==*/
.link01 li a{
/*color:#06C;*/
background-image: url(../images/dots_link01_01.png);
display:inline-block;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.link01 li a:hover {
/*color:#0CF;*/
background-image: url(../images/dots_link01_02.png);
padding-left:25px;
}

.FNav li a {
/*color: #FFF;*/
text-decoration: underline;
background-image: url(../images/dots_fnav_01.png);
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.FNav li a:hover {
background-image: url(../images/dots_fnav_02.png);
/*color: #FFF;*/
text-decoration: none;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}
/*==cap02_Nav_01==*/
/*==Nav not read==*/
.cap02{
	position: relative;
	color: #e3ffe4;
	background: #006600;
	font-size: 20px;
	line-height: 1;
	box-shadow: 0 1px 3px #009900;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 10px;
}
.cap02:after, h4:before {
	content: "";
	position: absolute;
	top: 93%;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	border-top: 5px solid #006600;
}
.cap02:after {
	left: 0;
	border-right: 5px solid #006600;
}
.cap02:before {
	right: 0;
	border-left: 5px solid #006600;
}

.Nav {
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.Nav li {
	margin-bottom: 15px;
}
.Nav li a {
	display: block;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	background-color: #e3ffe4;
	border-radius:10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}
.Nav li a:hover {
	display: block;
	color: #630;
	text-decoration: underline;
	font-weight: bold;
	background-color: #FC9;
}

/*==Nav_03==*/
.Nav{
padding:10px;
}
.Nav li{
margin-bottom:10px;
padding-bottom:10px;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#006600;
}
.Nav li a{
color:#333;
text-decoration:none;
font-weight:bold;
padding-top:5px;
padding-bottom:5px;
}
.Nav li a:hover{
color:#06c;
text-decoration:underline;
font-weight:bold;
padding-top:5px;
padding-bottom:5px;
}
.Nav li a{
background-image:url(../images/dots_nav_01.png);
display:block;
padding-left:25px;
background-repeat:no-repeat;
background-position:left center;
}
.Nav li a:hover{
background-image:url(../images/dots_nav_02.png);
display:block;
padding-left:25px;
background-repeat:no-repeat;
background-position:left center;
}